/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* NUEVA HOME */
.text-title-monts h2{font-family:"Montserrat",sans-serif !important;font-weight:600;}
.empresas-confian-h2 h2{ font-size:64px !important; line-height:65px !important;}
span.font-horas{    font-size: 112px; line-height: 90px;}
span.font-descripcion { font-size: 19px; font-family:"Montserrat",sans-serif !important;display: block; padding-top: 0.5em;line-height: 23px;}
.especialh3 { line-height: 18px;color: #4218ec!important;}
.especialh32{ line-height: 18px;color: #8b72f3!important;}
.especialh32 span.font-descripcion{    color: white !important;}

.fnt-70{font-size:60px;}

td.bordeado { background-color: #3210bc !important; width: 200px;}
.bordeado.ultimo{border-radius:0px 00px 20px 20px;}
.tabla-wrapper h3 { font-size: 17px !important;font-family: 'Montserrat'; font-weight: 500;}

.brxe-text-basic .CookieDeclaration p {color:black !important;}
.brxe-text-basic .CookieDeclaration td{color:black !important;}

.payment_box.payment_method_stripe { padding: 0px !important;}
.woocommerce fieldset { border: 0px solid transparent !important;}
.woocommerce-checkout .woocommerce .argmc-wrapper #payment div.payment_box p {display: none !important;}
#payment p {font-size: 15px;}

/* ESTILOS GENERALES */

.icon-left .icon {position:absolute;left:-33px;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {   opacity: 1 !important;}
input.select2-search__field { font-size: 15px;}

/* Wrapper */
.tabla-wrapper {margin: 0 auto;padding: 1rem; overflow-x: auto;}

/* Table base */
.comparativa {width: 100%;border-collapse: collapse;color: #ffffff; border:0px solid transparent !important; overflow: hidden; font-family: system-ui, sans-serif;}
/* Header */
.comparativa thead th {text-align: left;padding: 1.2rem;font-size: 1rem;font-weight: 600;}
.comparativa thead th.twenix {    background-color: #3210BC; text-align: center;    border-radius: 30px 30px 0px 0px}

/* Body cells */
.comparativa tbody td { border:0px solid transparent !important;padding:18px !important;padding-left: 0px !important;padding-right: 0px !important;}
.comparativa tr {border-bottom: 1px solid white !important;}

/* Center columns */
.comparativa tbody td:nth-child(2),
.comparativa tbody td:nth-child(3) {text-align: center; font-size: 1.1rem;}
.check {color: #4ef0ff;font-weight: bold;}
.comparativa tbody td:nth-child(3) {background: rgba(0, 0, 0, 0.15);}
img.twhi { width: 100px;}
.comparativa tr:last-child { border: none !important;}

.txt-ff94de {color:#ff94de;}
body {background-image: linear-gradient(to right, #4218EC, #935AEC);}
.brxe-text ul li, .brxe-text ol li {margin-bottom: 15px;}
iframe { border-radius: 20px !important;}
section {scroll-margin-top: 100px; }
ul li::marker {font-size: 25px;}
.brxe-text table,td {border: 1px solid #e5e5e5;}
.brxe-text table td {padding: 15px;    border: 0px solid !important;}
.brxe-text table th {background-color: #4218ec; color: white;    border: 0px solid #000000 !important;padding: 15px;}
.brxe-text table thead { border-bottom: 0px solid transparent !important;}
.brxe-text table tr:nth-of-type(even) {background: red !important;}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) { background-color: #f4f2ff !important;}
.wp-block-table td{border-color: #f9f9f9 !important;}
.wp-block-table { border-spacing: 0;border-collapse: separate;border-radius: 10px;border: 1px solid #f9f9f9;}

.woocommerce-notices-wrapper { display: none !important;}

ul.toc-list {  margin-left: 12px;}
.wpcf7-form input {color: black !important;font-size: 16px; border-radius: 7px;}

.quantity input{color: black !important;font-size: 16px !important;    border-radius: 10px;}
span.action.plus, .action.minus {  display: none !important;}
span.woocommerce-Price-amount.amount { margin-top: 11px;}
.wpcf7-form::placeholder{color:black !important;}
input.wpcf7-form-control.wpcf7-submit.has-spinner {font-weight: 600;font-family: "Montserrat"; padding: 14px 55px;border-radius: 33px; border: 0px; background-color: #4218ec; color: white !important;}
input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required { border: 0px; padding: 0px; border-radius: 0px;}
.wpcf7 form .wpcf7-response-output { color: black !important;padding: 20px;font-size: 17px;}
span.wpcf7-list-item-label { font-size: 15px; color: black !important;margin: 0px !important;}
span.wpcf7-not-valid-tip {font-size: 15px !important;}

.brxe-accordion-nested .brxe-text a{text-decoration: underline;}
#franja-empresas-twenix svg path {fill: #4218ec !important;}

.marquee-container {width: 100%; overflow: hidden; white-space: nowrap; }
.marquee-text {display: flex;white-space: nowrap; animation: scroll-loop 15s linear infinite;}
.marquee-text p {margin:0px;}
.marquee-text span {display: inline-block;}
@keyframes scroll-loop {0% {  transform: translateX(100%);}100% {transform: translateX(-100%); }}
#brxe-toc { position: sticky;top: 100px;  z-index: 10; }


.wpcf7 label { margin-bottom: -8px;font-size: 15px !important;color: #4218ec; font-weight: 500;}
.wpcf7 p { margin-bottom: 20px;}
.wpcf7 span.wpcf7-list-item {margin: 0px !important;}

.wpcf7 ::placeholder{color:black !important;font-size:16px !important;}

#pagina-brand  li.toc-list-item { margin-bottom: 16px;}
#pagina-brand .toc-list-item .toc-list .toc-list-item  {padding-left:20px; margin-bottom: 5px;margin-top: 13px;}

.page-id-2746, .page-id-3781,
.page-id-5659
{background-image: linear-gradient(#12B9EE 1px, transparent 1px), linear-gradient(to right, #12B9EE 1px, #00CCFF 1px) !important; background-size: 20px 20px !important;}

/* FORMS HUBSPOT */
.hbspt-form * {border:0px solid transparent !important;}
.hbspt-form {border: 1px solid;border-radius: 4px;font-size: 15px !important; font-weight: 500 !important; background-color: transparent; margin: 0 !important;padding: 4px 16px !important;}
.hbspt-form input,.hbspt-form select {border-color: #b3b3b3 !important;width: 100% !important;font-family: 'Montserrat', sans-serif !important;font-weight: 400 !important; color:black; border: 1px solid #e4dedf !important;border-radius: 7px;margin-bottom: 8px;}
.hbspt-form .hs-button.primary { background-color: #4218ec !important;color: #fff !important;padding: 16px; text-align: center;border-radius: 30px;  font-weight: 600 !important; font-size: 19px;}
.hbspt-form ul.no-list.hs-error-msgs.inputs-list { margin: 0px; padding-left: 13px;font-size: 13px;}
.hbspt-form .hs-form-booleancheckbox .hs-input {width:10% !important;margin-top: 0px;height: 20px;}
.hbspt-form .hs-fieldtype-booleancheckbox ul.inputs-list {padding: 0px !important;}
.hbspt-form .hs-form-booleancheckbox p {color: black;font-size: 15px;line-height: 20px;}
.hbspt-form ul.no-list.hs-error-msgs.inputs-list li label {color:red !important;}
.hbspt-form .hs-form-booleancheckbox span {margin-bottom: 25px;line-height: 20px;}
.hbspt-form .hs-fieldtype-intl-phone.hs-input select {width: 49% !important;background-image: url('/wp-content/uploads/2025/07/descarga.svg'); background-repeat: no-repeat; background-position: right -4px center;background-size: auto;padding-right: 28px; appearance: none;  -webkit-appearance: none; -moz-appearance: none;}
.hbspt-form .hs-fieldtype-intl-phone.hs-input input {width: 49% !important;color: #4218ec !important; background-image: url('/wp-content/uploads/2025/07/tfno.svg');background-repeat: no-repeat;background-position: 10px center; background-size: 16px 16px;padding-left: 33px;}
.hbspt-form .hs-input.hs-fieldtype-intl-phone {width: 100% !important; margin-bottom: 8px;}
.hbspt-form .input { padding-right: 7px; padding-left: 0px;}
.hbspt-form .hs_inbound_content__english_intent_ select{background-image: url('/wp-content/uploads/2025/07/descarga.svg'); background-repeat: no-repeat; background-position: right -4px center;background-size: auto;padding-right: 28px; appearance: none;  -webkit-appearance: none; -moz-appearance: none;}
.hbspt-form ::placeholder{color:black !important;}
.hbspt-form .heading-referral {  color: #4218ec !important;margin-top: 9px; margin-bottom: 5px;}

/* PAGINA METODOLOGIA */
.estilo-texto-comparativa-metodologia {font-size: 30px; line-height: 40px; font-family: 'Twenix Sans'; margin-bottom:5px;}

/* ENTRADA */
a.ez-toc-pull-right.ez-toc-btn.ez-toc-btn-xs.ez-toc-btn-default.ez-toc-toggle.ez-toc-loaded { display: none !important;}
ul.ez-toc-list.ez-toc-list-level-1{ margin-top: 14px !important;}
#ez-toc-container {background-color: transparent !important;border: 0px solid transparent !important;    border-right: 1px solid #4218ec !important;border-radius: 0px !important;    box-shadow: none !important;}
#ez-toc-container  li{ font-size: 15px !important; margin-bottom: 10px !important; color: #3210bc !important;}


.post-template-default.single.single-post .brxe-post-content a{color:#4218ec !important;}
.post-template-default.single.single-post .brxe-post-content img {border-radius:30px;}
.post-template-default.single.single-post .brxe-post-content h2,
.post-template-default.single.single-post .brxe-post-content h3,
.post-template-default.single.single-post .brxe-post-content h4,
.post-template-default.single.single-post .brxe-post-content h5,
.post-template-default.single.single-post .brxe-post-content h6 {color:#4218ec;margin-top:50px; margin-bottom:20px;}

.post-template-default.single.single-post .brxe-post-content h3,
.post-template-default.single.single-post .brxe-post-content h4,
.post-template-default.single.single-post .brxe-post-content h5,
.post-template-default.single.single-post .brxe-post-content h6 {font-family:'Montserrat', sans-serif !important;    font-weight: 500;}

blockquote { background-color: #F2F2F2;text-align: center;padding: 20px;border-radius: 30px;border: 0px solid transparent !important; font-family: 'Montserrat'; font-size: 19px;}
.brxe-post-content h2 { font-size: 45px !important;color:#3210bc !important;line-height: 41px;}
.brxe-post-content h3 { font-size: 35px !important;color:#3210bc !important;line-height: 37px;}
.brxe-post-content h4 { font-size: 25px !important;color:#3210bc !important;line-height: 27px;}
.brxe-post-content h5 { font-size: 20px !important;color:#3210bc !important;line-height: 20px;}

.wp-block-table thead { background-color: #4218ec; border-bottom: 0px !important;}
.wp-block-table thead th{color: white;}

.brxe-post-content h2 strong,.brxe-post-content h3 strong,.brxe-post-content h4 strong,.brxe-post-content h5 strong {font-weight:500;}

/* REFERRAL */ 
.premios{ display: flex;flex-wrap: wrap;}
.premios .row { display: flex; flex-direction: row;}
.premios .row div strong {color: #4218EC;}
.premios .row div {display: flex; font-size: 18px; padding: 12px 6px; flex-basis: calc(20%); align-items: center; justify-content: center;border-right: 2px solid #333;border-bottom: 2px solid #333;color: #333;line-height: 100%; width: 180px;}
.premios .row:last-child div { border-bottom: 0;}
.premios .row div:last-child { border-right: 0;}
.premios .row div.title { width: 318px;justify-content: left;}


/* CARTAS TAROT HOME */
.brxe-verguenza {  outline: 1px solid red; background-repeat: no-repeat; background-size: auto;  background-position: center; outline: 1px solid #4218ec; }
#tarot-cards .container.tarot {display: flex; gap: 50px;max-width: fit-content; margin-left: auto;margin-right: auto;}
.card .uncont .heading {  font-family: 'twenix';text-transform: uppercase;line-height: 100%;}
.card { perspective: 1000px;  width: 320px; height: auto;}
.card:hover {cursor:pointer;}
.card .uncont { transition: transform 1.5s;transform-style: preserve-3d;position: relative;width: 100%;height: 100%;}
.card:hover .uncont {transform: rotateY(180deg);transition: transform 0.2s;}
.front,.back { -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.back { position: absolute !important; top: 0; width: 100%;height: 100%;transform: rotateY(180deg);margin-top: 0 !important;  margin: 0;background: #fff;padding: 20px; border-radius: 24px;}
.back .inner { align-items: center;place-content: end;display: flex;flex-direction: column;height: 100%; gap: 24px;padding: 0 16px 24px; border: 1px solid #4218EC; border-radius: 24px;}
.flip-card { background-color: transparent; width: 444px;height: 428px;}
.flip-card-inner {position: relative; width: 100%;height: 100%;text-align: center;transition: transform 0.8s;transform-style: preserve-3d;}
.flip-card:hover .flip-card-inner { transform: rotateY(180deg);}
.flip-card-front, .flip-card-back {position: absolute;width: 100%; height: 100%;-webkit-backface-visibility: hidden; /* Safari */backface-visibility: hidden;}
.flip-card-back {background-color: #4218EC;color: white;transform: rotateY(180deg);}
#tarot-cards .h4.twenix-font {font-family: 'Twenix Sans', sans-serif; color: #4218ec;font-size: 28px; text-align: center;}
#tarot-cards div { color: #4218ec; text-align: center;font-size: 16px;}


/* COOKIES */
#CookieDeclarationUserStatusPanel {background-color: #4218ec !important; color: white; padding: 24px;}
.CookieDeclaration p { color: black !important;}
#CookieDeclarationConsentIdAndDate { color: white !important;padding-top: 20px;padding-bottom: 20px;font-weight: 300;}


/* CHECKOUT */
#checkout-twx button#argmc-next {background-color: #392de3;border-radius: 30px;padding: 15px 30px !important;text-transform: none;}
#checkout-twx img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {border-radius: 15px;}
#checkout-twx h3 { font-family: 'Montserrat'; color: #392de3 !important;font-weight: 600 !important;font-size: 18px !important;margin-bottom: 30px;}
.step-name {display: block !important;}
.ocultar {display: none !important;} 
#checkout-twx .checkout.woocommerce-checkout th {font-weight: 600;font-size: 15px;}
#checkout-twx span.select2-selection.select2-selection--single { background-color: white !important;}
#checkout-twx .woocommerce-checkout.woocommerce-page label > span:not(.woocommerce-terms-and-conditions-checkbox-text) {display: none;}
#checkout-twx input[type="checkbox"]:checked::before, input[type="radio"]:checked::before {  font-size: 15px !important;}
.woocommerce-checkout #want-invoice {width: 100%;display: flex;margin: 16px 0 16px !important; padding: 0 !important;}
.woocommerce-checkout.woocommerce-page .label-invoice { font-size: 12px !important; font-weight: 500;line-height: 166% !important; margin-left: 8px;}
#checkout-twx span.optional { display: none;}
.woocommerce-checkout table.shop_table.woocommerce-checkout-review-order-table {padding-bottom: 0 !important;border: 0px solid transparent !important;}
body.woocommerce-checkout .style-light .woocommerce-checkout-review-order span {font-size: 15px !important;}
.woocommerce-checkout .checkout_coupon.woocommerce-form-coupon {display: block !important;  background-color: transparent !important;}
#checkout-twx .nombre-producto {color: #392de3; font-size: 18px;}
.coupon-form td {    padding: 0px !important;    border: 0px; padding-top: 20px !important; padding-bottom: 20px !important;}
.coupon-wrapper button.button {color: #4218ec !important; border: 1px solid #4218ec !important; background-color: transparent !important; text-align: center;width: 130px !important;padding: 7px;height: 37px;font-size: 13px;}
.coupon-form {display:none !important;}
.coupon-wrapper { margin-top: 8px; margin-bottom: 8px;}
.coupon-wrapper  span#coupon-error-notice {margin-top: 13px; margin-bottom: 15px;display: block;font-size: 13px; line-height: 18px;color: red !important}
.coupon-wrapper .woocommerce-message { display: none;}
#checkout-twx thead {display: none !important;}
#checkout-twx .nombre-producto td{border:0px solid transparent !important; padding:0px !important;    padding-bottom: 0px !important;}
#checkout-twx .cart_item th{padding:0px;border:0px solid transparent !important; text-align: left;    width: 85px;}
#checkout-twx .product-total {padding:0px;border:0px solid transparent !important;padding-left: 10px; padding-top: 10px;display: grid;}
.woocommerce-checkout div.woocommerce-form-coupon-toggle {display: none;}
#resumen-pedido span{color: #000000 !important; font-size:14px;}
#resumen-pedido .cart-subtotal td {padding:0px;border:0px solid transparent !important;text-align:right;}
#resumen-pedido .cart-subtotal th {color: #392de3; text-align: left;font-size: 16px;font-weight: 500;padding:16px 0px;}
#resumen-pedido .cart-discount th {color: #392de3; text-align: left;font-size: 14px;font-weight: 500;padding:16px 0px;border-top:1px solid #e3e3e3 !important;}
#resumen-pedido .cart-discount td {padding:0px;border:0px solid transparent !important;text-align:right;font-size: 17px;font-weight: 600;border-top:1px solid #e3e3e3 !important;}
a.woocommerce-remove-coupon { color: #392de3;font-size: 14px;}
#resumen-pedido .order-total td {padding:0px;border:0px solid transparent !important;text-align:right;font-size: 17px;font-weight: 600;border-top:1px solid #e3e3e3 !important;}
#resumen-pedido .order-total td bdi {font-size: 17px;}
#resumen-pedido .order-total th {color: #392de3; text-align: left;font-size: 17px;font-weight: 600;padding:0px;padding:16px 0px;border-top:1px solid #e3e3e3;}
form#woocommerce-checkout-form-coupon { padding: 0px;border: 0px solid transparent !important; margin: 0px !important;}
#resumen-pedido p.form-row.form-row-first { margin: 0px !important;width: 110px !important;}
#resumen-pedido a.edit-product-in-review { color: #392de3 !important; font-size: 12px;    margin-top: 10px;}
input#coupon_code { width: 136px;height: 38px; font-size: 13px;color: #392de3 !important;}
#resumen-pedido .checkout_coupon.woocommerce-form-coupon > p.form-row { float: left !important;    display: contents;}

#checkout-twx label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox { font-size: 12px !important;}
button#argmc-prev { border-radius: 30px; background-color: transparent !important;color: #392de3 !important; border: 2px solid #392de3 !important;}
button#argmc-prev span{ color: #392de3 !important;text-transform: none;}

button#argmc-submit { border-radius: 30px; background-color: #392de3 !important;color: white !important; border: 2px solid #392de3 !important;text-transform: none;}

.woocommerce-billing-fields h3{display:none !important;}

/* WOOCOMMERCE ANTIGUO TWENIX */

.woocommerce-checkout #_bewpi_request_invoice { width: 20px !important;height: 20px; display: block;margin-top: 0px; border: 1px solid #333 !important;border-radius: 4px;}
#billing_company_field.facturacion label:after,
#billing_nif_field.facturacion label:after,
#billing_country_field.facturacion label:after{content: '*'; color: #e23636}
#payment p {font-weight: 500 !important;}
body.woocommerce-checkout.woocommerce-pageinput[type="checkbox"]:checked::before { font-size: 15px;}
.woocommerce .input-text, .woocommerce-checkout.woocommerce-page select, .woocommerce-checkout.woocommerce-page .select2-selection.select2-selection--single {padding: 15px;font-size: 15px; line-height: 20px;border-radius: 4px;border: 2px solid #4218ec !important;background-color: #fff;}

body.woocommerce-checkout.woocommerce-page .style-light input[type="radio"] { border-color: #555 !important;}
body.woocommerce-checkout.woocommerce-page .style-light.woocommerce-billing-fields__field-wrapper { border: none !important;}
body.woocommerce-checkout.woocommerce-page .woocommerce-shipping-fields { display: none !important;}
body.woocommerce-checkout.woocommerce-page .wc_payment_method .payment_box {padding: 8px; background: none; margin: 0;}
.wc_payment_method.payment_method_bizumredsys img {display: none;}
#coupon_code {margin-top: 0 !important;}
body.woocommerce-checkout .woocommerce-notices-wrapper .button.wc-forward { display: none;}
#wc-stripe-cc-form .form-row.form-row-last label img { position:relative;top: -10px;}
.tooltip-cvc { background: #FFF;border-radius: 16px;padding: 16px; line-height: 116%;font-size: 12px;color: #333;position: absolute;right: -30px;top: 80px;width: 208px;box-shadow: 1px 4px 8px 0px rgba(51,51,51,0.59); -webkit-box-shadow: 1px 4px 8px 0px rgba(51,51,51,0.59);-moz-box-shadow: 1px 4px 8px 0px rgba(51,51,51,0.59); z-index: 100;}
.woocommerce-checkout .woocommerce ul.payment_methods li img.cvc-image {display: block !important; margin-left: auto !important;margin-right: auto !important;width: 56px !important;height: auto;}

/* MULTI STEP CHECKOUT */
.argmc-tab-text span { font-size: 15px !important; text-transform: initial !important;}
.woocommerce-checkout ul.argmc-tabs-list { width: 100%;padding: 0 !important; margin: 0 0 24px !important;}
.argmc-nav-buttons button span {color: #fff !important;}
.woocommerce-checkout .woocommerce .argmc-wrapper input[type="text"],
.woocommerce-checkout .woocommerce .argmc-wrapper input[type="email"],
.woocommerce-checkout .woocommerce .argmc-wrapper select,
.woocommerce-checkout .woocommerce .argmc-wrapper input[type="tel"] { height: 40px !important;border: 1px solid #b3b3b3 !important; background: #fff !important;}
.woocommerce-checkout .argmc-form-steps { border-width: 1px 1px 0 1px !important;border-radius: 8px 8px 0 0;background-color: #fff; border-color: #b3b3b3; border-style: solid;margin-bottom: 0 !important;padding: 40px;padding-bottom:2px !important;}
.woocommerce-checkout .argmc-nav {padding: 0 24px 40px;background-color: #fff;border-color: #b3b3b3;border-style: solid;border-width: 0px 1px 1px 1px !important;border-radius: 0 0 8px 8px;}
.woocommerce-checkout .argmc-tab-text > span {color: #333333 !important;}
.argmc-wrapper .argmc-nav-buttons { border: none !important;text-align: center !important; padding: 0 !important;}

img.icon-info-tooltip { top: -6px; margin-left: 0 !important; }



/* THANK YOU PAGE */
body.woocommerce-order-received  .row-checkout .wpb_row.row-inner {margin-left: initial !important;}
body.woocommerce-order-received .row-checkout .row-container .single-h-padding {padding: 0 !important;}
body.woocommerce-checkout.woocommerce-page.woocommerce-order-receivedh3.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {font-family: twenix !important; line-height: 140%; margin-bottom: 48px;margin-top: 0 !important;border-radius: 16px;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received span {color: #4218ec; display: contents;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-customer-details--phone { margin: 0;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-order { max-width: initial; width: 100%; padding: 0 !important;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-order > img { display: none !important;}
.woocommerce-order-received .post-body .woocommerce-order li, body.woocommerce-checkout.woocommerce-page.woocommerce-order-received .post-body .woocommerce-order-overview.woocommerce-thankyou-order-details.order_details span {color: #fff !important;line-height: 180% !important;}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {list-style: none;padding: 36px;border: 1px solid #4218ec;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {background-image: linear-gradient(120deg, #00ccff 0%, #75e3ff 100%);color: #fff; min-height: 600px;display: grid;align-items: center;align-content: center;width: 100%;text-align: center;font-size: 28px !important;padding-top: 15px;border-radius: 20px;line-height: 28px;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received span {text-transform: capitalize;color: #4218ec !important;display: contents;    font-family: 'Twenix Sans'; font-size: 60px;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details,
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-order-details,
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-customer-details {max-width: 900px;margin-left: auto; margin-right: auto;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details { max-width: 765px;width: auto;padding: 50px 65px 40px !important;border-radius: 24px;margin-top: -155px;background-color: #4218ec;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .order-details{padding-top: 2rem;}
.woocommerce-notice.woocommerce-notice--custom p {color: #333 !important;}
body.woocommerce-order-received .woocommerce-order > header,
body.woocommerce-order-received .woocommerce-order > address,
body.woocommerce-order-received .order-actions--heading,
body.woocommerce-order-received a.woocommerce-button.button.view.order-actions-button  {display: none !important;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .mensaje-twenix {max-width: 900px;margin-left: auto; margin-right: auto;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received
.mensaje-twenix p {margin: 0;color: #fff !important;font-weight: 500 !important;}
.woocommerce-checkout.woocommerce-page.woocommerce-order-received .mensaje-twenix > p {margin-top: 10px;font-weight: 600;}
.woocommerce-order-received table th {background-color: #fff !important;color: #4218ec !important;border: 1px solid #f3f2f3 !important;border-left: 0 !important;border-right: 0 !important;font-weight: 600;}
.woocommerce-order-received table td {border: 1px solid #f3f2f3 !important;color: #4218ec !important; border-left: 0 !important;border-right: 0 !important;}
.woocommerce-order-received table td a {color: #4218ec !important;}
.woocommerce address {border: 2px solid #f3f2f3 !important;color: #4218ec !important;}
h2.woocommerce-order-details__title,
h2.woocommerce-column__title {font-size: 30px !important;}
body.woocommerce-checkout.woocommerce-page.woocommerce-order-received
.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details span bdi {color: #fff !important;}
body.woocommerce-checkout.woocommerce-page:not(.woocommerce-order-received)span.woocommerce-Price-amount.amount bdi,.product-total .product-quantity, .product-total .product-quantity span {font-weight: 500 !important; font-size: 12px;line-height: 140%;color: #333 !important;}
.woocommerce-order-received table td,
.woocommerce-order-received table th {padding: 8px !important;}
.woocommerce address { padding: 15px !important;}
.woocommerce-order-received address .woocommerce-customer-details--email {display: none;}
.woocommerce-order-received .row-checkout.rgpd {display: none;}
body.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce h3 {font-size: 30px !important; font-weight: 600 !important;}

h2.woocommerce-order-details__title, h2.woocommerce-column__title {font-size: 30px !important;}
li.woocommerce-order-overview__email.email { border-bottom: 0px;}
.woocommerce-checkout #resumen-pedido { width: 55% !important;}
.woocommerce-checkout.woocommerce-order-received #resumen-pedido{  display: none !important;}
.woocommerce-order-details, .woocommerce-customer-details{  display: none !important;}


@media (min-width: 1202px) and (max-width: 1350px) {
	#menu-ppal .brx-nav-nested-items > li > a {font-size: 13px !important;}
    #menu-ppal .brx-submenu-toggle a{font-size: 13px !important;}
	#menu-ppal .brxe-dropdown.brx-has-megamenu span{font-size: 13px !important;}
	#menu-ppal .brxe-button {font-size: 13px !important;}
	#menu-ppal .brx-nav-nested-items {gap: 15px !important;}
	#menu-ppal #brxe-edlowf, #menu-ppal #brxe-knmeqd {column-gap: 15px;}
	
}


@media (max-width: 768px) {
	
	.icon-left .icon {position:absolute;left:-25px;}
	
	.empresas-confian-h2 h2{ font-size:40px !important; line-height:45px !important;}

	
	#tarot-cards .container.tarot {display: block;}
	#tarot-cards div { margin-bottom: 20px;}
	
	#cifras-totales br {display:none;}
	#checkout-twx {width: 100% !important;}
	.mensaje-twenix { font-size: 20px;}
	li.woocommerce-order-overview__email.email { border-bottom: 1px solid white !important;}
	.woocommerce-checkout.woocommerce-page.woocommerce-order-received ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {padding: 20px;}
	.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {padding: 20px;}
	.woocommerce-checkout.woocommerce-page.woocommerce-order-received .woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received span { font-size: 35px;}
	.woocommerce-checkout #resumen-pedido { width: 100%;}
	
	.premios .row div:first-child{width: 100% !important; background: #250C8D; color: #fff !important;}
	.premios .row {flex-direction: column;width: 50%;}
	.premios .row div { width: 100%;text-align: center;border: 1px solid #fff !important;color: #fff !important;}
}